<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2014 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_app_name" msgid="4243616485579754401">"Einstellungen"</string>
    <string name="launcher_settings_app_name" msgid="5782771766725939392">"Einstellungen"</string>
    <string name="launcher_network_app_name" msgid="5107150533945388559">"Netzwerk"</string>
    <string name="launcher_restricted_profile_app_name" msgid="671448012575234643">"Eingeschränktes Profil"</string>
    <string name="header_category_suggestions" msgid="6732367439328586933">"Vorschläge"</string>
    <string name="header_category_quick_settings" msgid="6626141045575946920">"Schnelleinstellungen"</string>
    <string name="header_category_general_settings" msgid="1208946854116876918">"Allgemeine Einstellungen"</string>
    <string name="dismiss_suggestion" msgid="8288127823132069828">"Vorschlag ablehnen"</string>
    <string name="hotwording_title" msgid="1984130766527626626">"\"Ok Google\"-Erkennung"</string>
    <string name="hotwording_summary" msgid="2863751845299261441">"Jederzeit mit Google Assistant sprechen"</string>
    <string name="header_category_device" msgid="4855983928659541345">"Gerät"</string>
    <string name="header_category_preferences" msgid="175105555164713972">"Einstellungen"</string>
    <string name="header_category_accessories" msgid="823295909353025991">"Fernbedienung und Zubehör"</string>
    <string name="header_category_personal" msgid="8893959635328775096">"Nutzer"</string>
    <string name="connect_to_network" msgid="2209125715907353369">"Mit Netzwerk verbinden"</string>
    <string name="add_an_account" msgid="1123478843971990449">"Konto hinzufügen"</string>
    <string name="accounts_category_title" msgid="7839427428921349418">"Konten &amp; Anmeldung"</string>
    <string name="accounts_category_summary_no_account" msgid="5739678666463033824">"Keine Konten"</string>
    <plurals name="accounts_category_summary" formatted="false" msgid="3864659911073569648">
      <item quantity="other"><xliff:g id="ACCOUNTS_NUMBER_1">%1$d</xliff:g> Konten</item>
      <item quantity="one"><xliff:g id="ACCOUNTS_NUMBER_0">%1$d</xliff:g> Konto</item>
    </plurals>
    <string name="connectivity_network_category_title" msgid="6005656364481347542">"Netzwerk &amp; Internet"</string>
    <string name="applications_category_title" msgid="3552921143969612110">"Apps"</string>
    <string name="device_pref_category_title" msgid="5264163316572335776">"Geräteeinstellungen"</string>
    <string name="remotes_and_accessories_category_title" msgid="2729050422677319645">"Fernbedienungen &amp; Zubehör"</string>
    <string name="remotes_and_accessories_category_summary_no_bluetooth_device" msgid="3967545806275801632">"Keine verbundenen Bluetooth-Geräte"</string>
    <plurals name="remotes_and_accessories_category_summary" formatted="false" msgid="2004733390509722820">
      <item quantity="other"><xliff:g id="ACCESSORIES_NUMBER_1">%1$d</xliff:g> Zubehörteile</item>
      <item quantity="one"><xliff:g id="ACCESSORIES_NUMBER_0">%1$d</xliff:g> Zubehörteil</item>
    </plurals>
    <string name="add_account" msgid="4098060223200619258">"Konto hinzufügen"</string>
    <string name="account_header_remove_account" msgid="3288957118207682685">"Konto entfernen"</string>
    <string name="account_sync" msgid="773808124331714965">"Synchronisierte Apps auswählen"</string>
    <string name="sync_now" msgid="8732244492880016471">"Jetzt synchronisieren"</string>
    <string name="sync_in_progress" msgid="1330721038775646022">"Synchronisierung läuft…"</string>
    <string name="last_synced" msgid="6178494892357077274">"Zuletzt synchronisiert: <xliff:g id="TIME">%1s</xliff:g>"</string>
    <string name="sync_disabled" msgid="3089360175872892781">"Deaktiviert"</string>
    <string name="account_remove" msgid="4313580520737295272">"Konto entfernen"</string>
    <string name="account_remove_failed" msgid="980654375770693544">"Konto konnte nicht entfernt werden."</string>
    <!-- no translation found for sync_item_title (2716687595867726981) -->
    <skip />
    <string name="sync_one_time_sync" msgid="3575080833667908804">"Jetzt synchronisieren <xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_failed" msgid="5514824149810480551">"Fehler bei der Synchronisierung"</string>
    <string name="sync_active" msgid="6891115263481154378">"Synchronisierung aktiv"</string>
    <string name="connectivity_wifi" msgid="489974791299647708">"WLAN"</string>
    <string name="connectivity_ethernet" msgid="2182407318634700320">"Ethernet"</string>
    <string name="connectivity_summary_ethernet_connected" msgid="2015335020646410586">"Ethernet verbunden"</string>
    <string name="connectivity_summary_no_network_connected" msgid="5187378791046457432">"Kein Netzwerk verbunden"</string>
    <string name="connectivity_summary_wifi_disabled" msgid="6904637079319724455">"WLAN ist deaktiviert"</string>
    <string name="wifi_setting_always_scan" msgid="8883713018717323351">"Erkennungsfunktion immer verfügbar"</string>
    <string name="wifi_setting_always_scan_context" msgid="398651204440349752">"Der Standortdienst von Google und andere Apps sollen auch bei deaktiviertem WLAN nach Netzwerken suchen"</string>
    <string name="wifi_setting_enable_wifi" msgid="9214100840401870408">"WLAN"</string>
    <string name="connectivity_hint_message" msgid="1314202316675864203">"Mit Netzwerk verbinden"</string>
    <string name="apps_recently_used_category_title" msgid="5254492409677346900">"Kürzlich geöffnete Apps"</string>
    <string name="apps_see_all_apps" msgid="5546179088197139203">"Alle Apps ansehen"</string>
    <string name="apps_permissions_category_title" msgid="4476837368840442313">"Berechtigungen"</string>
    <string name="all_apps_title" msgid="5330174847732759402">"Alle Apps"</string>
    <string name="all_apps_show_system_apps" msgid="4648447904721171884">"System-Apps anzeigen"</string>
    <string name="all_apps_installed" msgid="54800379871111518">"Installierte Apps"</string>
    <string name="all_apps_other" msgid="8297097642727891911">"System-Apps"</string>
    <string name="all_apps_disabled" msgid="2016067533586741345">"Deaktivierte Apps"</string>
    <string name="device_daydream" msgid="3354366974209179614">"Bildschirmschoner"</string>
    <string name="device_display" msgid="101455384386372747">"Display"</string>
    <string name="device_sound" msgid="9214182566287657481">"Ton"</string>
    <string name="device_surround_sound" msgid="6272196310566546860">"Surround-Sound"</string>
    <string name="device_sound_effects" msgid="7793281745920228622">"Systemtöne"</string>
    <string name="device_apps" msgid="1971794537385509294">"Anwendungen"</string>
    <string name="device_storage" msgid="5536683600091277826">"Speicher"</string>
    <string name="device_reset" msgid="1885840356489458285">"Zurücksetzen"</string>
    <string name="device_backup_restore" msgid="5627523987587511884">"Sicherung &amp; Wiederherstellung"</string>
    <string name="device_factory_reset" msgid="6537106927211842545">"Zurücksetzen auf Werkseinstellungen"</string>
    <string name="device_calibration" msgid="8632962533376605191">"Kalibrierung"</string>
    <string name="surround_sound_select_formats" msgid="6329868407147678259">"Formate auswählen"</string>
    <string name="surround_sound_category_title" msgid="1331285587464316534">"Surround-Sound"</string>
    <string name="surround_sound_format_ac3" msgid="1482464022424295698">"AC3 (Dolby Digital)"</string>
    <string name="surround_sound_format_e_ac3" msgid="4406523828595644068">"E-AC3 (Dolby Digital Plus/DD+)"</string>
    <string name="surround_sound_format_dts" msgid="1730946367570023539">"DTS"</string>
    <string name="surround_sound_format_dts_hd" msgid="3324695734675414927">"DTS-HD"</string>
    <string name="surround_sound_format_iec61937" msgid="1610948713240264858">"IEC61937"</string>
    <string name="surround_sound_auto_info" msgid="4957977219847012992">"Hinweis: Die Option \"Automatisch\" funktioniert möglicherweise nicht, wenn dein Gerät die unterstützten Formate nicht korrekt meldet."</string>
    <string name="surround_sound_auto_summary" msgid="175387511376834034">"Automatisch: Die Formate verwenden, die von deinem Gerät als unterstützt gemeldet werden (empfohlen)"</string>
    <string name="surround_sound_none_summary" msgid="4295042972785042496">"Keine: Nie Surround-Sound verwenden"</string>
    <string name="surround_sound_manual_summary" msgid="9208540024024014501">"Manuell: Zu verwendende Formate auswählen"</string>
    <string name="device_storage_clear_cache_title" msgid="3365635664766067643">"Daten im Cache löschen?"</string>
    <string name="device_storage_clear_cache_message" msgid="6495570470005696210">"Daten im Cache werden für alle Apps gelöscht."</string>
    <string name="accessories_add" msgid="1347802656349218830">"Zubehör hinzufügen"</string>
    <string name="accessory_state_pairing" msgid="7501989679637780963">"Kopplung…"</string>
    <string name="accessory_state_connecting" msgid="8777884957977608529">"Verbinden…"</string>
    <string name="accessory_state_error" msgid="4529815543328841909">"Koppeln nicht möglich"</string>
    <string name="accessory_state_canceled" msgid="4419328837733619447">"Abgebrochen"</string>
    <string name="accessory_state_paired" msgid="1959238931866401476">"Kopplung abgeschlossen"</string>
    <string name="accessory_options" msgid="4799658564005710297">"Zubehör"</string>
    <string name="accessory_unpair" msgid="8242725516604465355">"Entkoppeln"</string>
    <string name="accessory_battery" msgid="7021788232835772126">"Akku: <xliff:g id="PERCENTAGE">%1$d</xliff:g> %%"</string>
    <string name="accessory_unpairing" msgid="7568241162181184667">"Gerät wird entkoppelt..."</string>
    <string name="accessory_connected" msgid="2156489304110030393">"Verbunden"</string>
    <string name="accessory_change_name" msgid="8958916008739792785">"Namen ändern"</string>
    <string name="accessory_change_name_title" msgid="4630819456923061184">"Neuen Namen eingeben"</string>
    <string name="accessories_add_title" msgid="6940361421891873321">"Suche nach Zubehör…"</string>
    <string name="accessories_add_bluetooth_inst" msgid="5892952745770640383">"Deine Bluetooth-Geräte müssen sich im Kopplungsmodus befinden, damit du die Kopplung durchführen kannst."</string>
    <string name="accessories_autopair_msg" msgid="8618829246837821752">"Ein Gerät wurde gefunden. Die Kopplung wird in <xliff:g id="COUNTDOWN">%1$s</xliff:g> Sekunden automatisch durchgeführt."</string>
    <string name="error_action_not_supported" msgid="300552308104354666">"Diese Aktion wird nicht unterstützt."</string>
    <string name="bluetooth_pairing_request" msgid="4523088117471287665">"Bluetooth-Kopplungsanfrage"</string>
    <string name="bluetooth_confirm_passkey_msg" msgid="7031117992819855434">"Zur Kopplung muss &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt; den Schlüssel &lt;b&gt;<xliff:g id="PASSKEY">%2$s</xliff:g>&lt;/b&gt; anzeigen."</string>
    <string name="bluetooth_incoming_pairing_msg" msgid="8234127565393932499">"Von: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;&lt;br&gt;Mit diesem Gerät koppeln?"</string>
    <string name="bluetooth_display_passkey_pin_msg" msgid="8951451728250058901">"Zum Koppeln mit: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;&lt;br&gt;Tippe Folgendes ein: &lt;b&gt;<xliff:g id="PASSKEY">%2$s</xliff:g>&lt;/b&gt;. Drücke anschließend die Eingabetaste."</string>
    <string name="bluetooth_enter_pin_msg" msgid="7443458826667686394">"Zum Koppeln mit: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt; &lt;br&gt;Gib die PIN des Geräts ein:"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="7980787196089653577">"Zum Koppeln mit: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt; &lt;br&gt;Gib den erforderlichen Schlüssel des Geräts ein:"</string>
    <string name="bluetooth_pin_values_hint" msgid="2319900367581543300">"In der Regel 0000 oder 1234"</string>
    <string name="bluetooth_pair" msgid="7836818609620478122">"Koppeln"</string>
    <string name="bluetooth_cancel" msgid="4152153558528588479">"Abbrechen"</string>
    <string name="system_cast" msgid="6421567823845207156">"Google Cast"</string>
    <string name="system_date_time" msgid="8898457978560618950">"Datum &amp; Uhrzeit"</string>
    <string name="system_language" msgid="2337138146114609247">"Sprache"</string>
    <string name="system_keyboard" msgid="7680159735294672514">"Tastatur"</string>
    <string name="system_keyboard_autofill" msgid="5787948036400896834">"Tastatur und AutoFill"</string>
    <string name="system_autofill" msgid="8647914463541617409">"AutoFill"</string>
    <string name="system_home" msgid="2858989138172296012">"Startbildschirm"</string>
    <string name="system_search" msgid="2837264654143247611">"Suche"</string>
    <string name="system_google" msgid="8560404305602209622">"Google"</string>
    <string name="system_security" msgid="8230080273993484407">"Sicherheit &amp; Einschränkungen"</string>
    <string name="system_speech" msgid="8128688499687306982">"Spracherkennung"</string>
    <string name="system_inputs" msgid="2413907183796651102">"Eingänge"</string>
    <string name="system_inputs_devices" msgid="8700905419497948327">"Eingänge &amp; Geräte"</string>
    <string name="system_home_theater_control" msgid="2053198603790384368">"Heimkinosteuerung"</string>
    <string name="system_accessibility" msgid="6215431399759498005">"Bedienungshilfen"</string>
    <string name="system_developer_options" msgid="3237985523474863638">"Entwickleroptionen"</string>
    <string name="accessibility_none" msgid="3441648940134070004">"Keine"</string>
    <string name="system_diagnostic" msgid="7269638365915225701">"Nutzung &amp; Diagnose"</string>
    <string name="tutorials" msgid="3731493987558093244">"Anleitungen"</string>
    <string name="about_system_update" msgid="7282772247661356586">"System aktualisieren"</string>
    <string name="about_preference" msgid="4131396784531360434">"Info"</string>
    <string name="device_name" msgid="2670488158531273028">"Gerätename"</string>
    <string name="restart_button_label" msgid="8153112858638352970">"Neu starten"</string>
    <string name="about_legal_info" msgid="8511870741437307531">"Rechtliche Hinweise"</string>
    <string name="about_legal_license" msgid="7867205982113209033">"Open Source-Lizenzen"</string>
    <string name="about_terms_of_service" msgid="7743088207977334874">"Rechtliche Hinweise"</string>
    <string name="about_license_activity_unavailable" msgid="8522566562321418498">"Lizenzdaten sind nicht verfügbar."</string>
    <string name="about_model" msgid="6625269442206323995">"Modell"</string>
    <string name="about_version" msgid="1177287676732287266">"Version"</string>
    <string name="about_serial" msgid="2723560490027171187">"Seriennummer"</string>
    <string name="about_build" msgid="9148789767199785676">"Build"</string>
    <plurals name="show_dev_countdown" formatted="false" msgid="5361765297521871966">
      <item quantity="other">In <xliff:g id="STEP_COUNT_1">%1$d</xliff:g> Schritten bist du ein Entwickler.</item>
      <item quantity="one">In <xliff:g id="STEP_COUNT_0">%1$d</xliff:g> Schritt bist du ein Entwickler.</item>
    </plurals>
    <string name="about_ads" msgid="3364786994943748337">"Anzeigen"</string>
    <string name="show_dev_on" msgid="8997172736024819952">"Du bist jetzt ein Entwickler!"</string>
    <string name="show_dev_already" msgid="7525967300421794483">"Okay, du bist bereits ein Entwickler."</string>
    <string name="device_info_default" msgid="4519181343309136050">"Unbekannt"</string>
    <string name="selinux_status" msgid="8000422283341040360">"SELinux-Status"</string>
    <string name="selinux_status_disabled" msgid="4925733135520787807">"Deaktiviert"</string>
    <string name="selinux_status_permissive" msgid="4806219236988993826">"Moderat"</string>
    <string name="selinux_status_enforcing" msgid="8839484208185347776">"Strikt"</string>
    <string name="additional_system_update_settings_list_item_title" msgid="6285273598178967613">"Zusätzliche Systemupdates"</string>
    <string name="device_status" msgid="4379924151946190768">"Status"</string>
    <string name="device_status_summary" msgid="180586140242936323">"Netzwerk, Seriennummern und weitere Informationen"</string>
    <string name="manual" msgid="4957388668881541669">"Handbuch"</string>
    <string name="regulatory_information" msgid="5448865708097003189">"Regulierungsinformationen"</string>
    <string name="device_feedback" msgid="209146642122579479">"Feedback zu diesem Gerät senden"</string>
    <string name="fcc_equipment_id" msgid="8295142996591094301">"Geräte-ID"</string>
    <string name="baseband_version" msgid="2229081246529676107">"Baseband-Version"</string>
    <string name="kernel_version" msgid="2418845475938044903">"Kernel-Version"</string>
    <string name="status_unavailable" msgid="831018565485085059">"Nicht verfügbar"</string>
    <string name="device_status_title" msgid="1629253652287243543">"Status"</string>
    <string name="battery_status_title" msgid="2557264957661087826">"Akkustatus"</string>
    <string name="battery_level_title" msgid="100046129713781009">"Akkustand"</string>
    <string name="sim_status_title" msgid="498929467188844611">"SIM-Status"</string>
    <string name="imei_information_title" msgid="5208860549282877136">"IMEI-Informationen"</string>
    <string name="status_bt_address" msgid="1571721865060122393">"Bluetooth-Adresse"</string>
    <string name="status_up_time" msgid="1674116490191446110">"Betriebszeit"</string>
    <string name="legal_information" msgid="2346024659831852038">"Rechtliche Hinweise"</string>
    <string name="copyright_title" msgid="5564228453228549353">"Urheberrecht"</string>
    <string name="license_title" msgid="4482927105870812604">"Lizenz"</string>
    <string name="terms_title" msgid="8480859222932736291">"Nutzungsbedingungen"</string>
    <string name="webview_license_title" msgid="8843666223583780825">"System-WebView-Lizenz"</string>
  <string-array name="wifi_signal_strength">
    <item msgid="6926038943588801452">"Schwach"</item>
    <item msgid="5986166866411161790">"Ausreichend"</item>
    <item msgid="7541004325985469896">"Gut"</item>
    <item msgid="1546771355788926692">"Ausgezeichnet"</item>
  </string-array>
    <string name="title_mac_address" msgid="3428401680168668544">"MAC-Adresse"</string>
    <string name="title_signal_strength" msgid="205478650262078041">"Signalstärke"</string>
    <string name="title_ip_address" msgid="4533523100923004711">"IP-Adresse"</string>
    <string name="title_ssid" msgid="4858945903642469730">"Name des WLAN-Netzwerks"</string>
    <string name="title_internet_connection" msgid="8710084774588697646">"Internetverbindung"</string>
    <string name="connected" msgid="7563100162902079938">"Verbunden"</string>
    <string name="not_connected" msgid="6858480380326923017">"Nicht verbunden"</string>
    <string name="wifi_setting_header_other_options" msgid="3638677601577777216">"Weitere Optionen"</string>
    <string name="wifi_setting_see_all" msgid="3217814666041974878">"Alle anzeigen"</string>
    <string name="wifi_setting_see_fewer" msgid="5958876323942699235">"Weniger anzeigen"</string>
    <string name="wifi_setting_available_networks" msgid="6713791371350513043">"Verfügbare Netzwerke"</string>
    <string name="wifi_setting_other_options_add_network" msgid="2791106243851894788">"Neues Netzwerk hinzufügen"</string>
    <string name="security_type" msgid="524443802004143058">"Sicherheitstyp"</string>
    <string name="other_network" msgid="3539704463099544488">"Anderes Netzwerk…"</string>
    <string name="skip_network" msgid="6380260543776712357">"Überspringen"</string>
    <string name="wifi_security_type_none" msgid="6622722325237471927">"Kein Sicherheitstyp"</string>
    <string name="wifi_security_type_wep" msgid="3836879161029325671">"WEP"</string>
    <string name="wifi_security_type_wpa" msgid="4948411057925876780">"WPA/WPA2-PSK"</string>
    <string name="wifi_security_type_eap" msgid="1106303698253987745">"802.1x EAP"</string>
    <string name="title_wifi_no_networks_available" msgid="7127675763248224969">"Scannen..."</string>
    <string name="title_wifi_could_not_save" msgid="708638317882707069">"Konfiguration für <xliff:g id="SSID">%1$s</xliff:g> konnte nicht gespeichert werden"</string>
    <string name="title_wifi_could_not_connect" msgid="9080004548419447580">"Kein Verbindungsaufbau mit <xliff:g id="SSID">%1$s</xliff:g> möglich"</string>
    <string name="title_wifi_could_not_connect_timeout" msgid="5158184646985406394">"<xliff:g id="SSID">%1$s</xliff:g> nicht gefunden"</string>
    <string name="title_wifi_could_not_connect_authentication_failure" msgid="4836595650380723944">"WLAN-Passwort ungültig"</string>
    <string name="title_wifi_could_not_connect_ap_reject" msgid="328274688839033015">"WLAN hat Verbindung nicht angenommen"</string>
    <string name="title_wifi_advanced_options" msgid="5389467736846644832">"Proxy und IP-Einstellungen für <xliff:g id="SSID">%1$s</xliff:g> konfigurieren?"</string>
    <string name="title_wifi_proxy_settings" msgid="7728120764469991303">"Proxy-Einstellungen"</string>
    <string name="title_wifi_proxy_hostname" msgid="4655634673840885248">"Proxy-Hostname:"</string>
    <string name="title_wifi_proxy_port" msgid="9194893429116021337">"Proxy-Port:"</string>
    <string name="title_wifi_proxy_bypass" msgid="4522775396659538614">"Umgehung des Proxys für:"</string>
    <string name="title_wifi_ip_settings" msgid="1176973848286865602">"IP-Einstellungen"</string>
    <string name="title_wifi_ip_address" msgid="1176502993805009566">"IP-Adresse:"</string>
    <string name="title_wifi_gateway" msgid="7210935277165358134">"Gateway:"</string>
    <string name="title_wifi_network_prefix_length" msgid="4821632382990582038">"Länge des Netzwerkpräfixes:"</string>
    <string name="title_wifi_dns1" msgid="8202712852864206601">"DNS 1:"</string>
    <string name="title_wifi_dns2" msgid="2673986973918499478">"DNS 2:"</string>
    <string name="title_wifi_proxy_settings_invalid" msgid="7380479044141040849">"Proxyeinstellungen ungültig"</string>
    <string name="title_wifi_ip_settings_invalid" msgid="7228948551397955678">"IP-Einstellungen ungültig"</string>
    <string name="title_wifi_known_network" msgid="819998498700202436">"<xliff:g id="SSID">%1$s</xliff:g> ist ein gespeichertes Netzwerk."</string>
    <string name="wifi_action_try_again" msgid="3308643222864163092">"Erneut versuchen"</string>
    <string name="wifi_action_view_available_networks" msgid="560074338908947419">"Verfügbare Netzwerke anzeigen"</string>
    <string name="wifi_connecting" msgid="1299861268647323455">"Verbindung zu <xliff:g id="SSID">%1$s</xliff:g> wird hergestellt"</string>
    <string name="wifi_saving" msgid="1269061570772019215">"Konfiguration für <xliff:g id="SSID">%1$s</xliff:g> wird gespeichert..."</string>
    <string name="wifi_connect" msgid="8570424816865506077">"Verbinden"</string>
    <string name="wifi_forget_network" msgid="7302755141573045803">"Netzwerk entfernen"</string>
    <string name="wifi_forget_network_description" msgid="3328285160018330334">"Löscht die Informationen für die Verbindung mit diesem Netzwerk, auch das gespeicherte Passwort"</string>
    <string name="wifi_action_ok" msgid="5932500664228395779">"OK"</string>
    <string name="wifi_setup_action_dont_change_network" msgid="5136210803832000656">"Weiter"</string>
    <string name="wifi_setup_action_change_network" msgid="4320731433166354508">"Netzwerk ändern"</string>
    <string name="wifi_action_change_network" msgid="5196215981075986148">"Ändern"</string>
    <string name="wifi_action_dont_change_network" msgid="1449920958930251977">"Nicht ändern"</string>
    <string name="wifi_action_advanced_yes" msgid="8586473568311558982">"OK"</string>
    <string name="wifi_action_advanced_no" msgid="8165601242122651326">"Nein (empfohlen)"</string>
    <string name="wifi_action_proxy_none" msgid="4457231399674182650">"Keine"</string>
    <string name="wifi_action_proxy_manual" msgid="8402002777441261064">"Manuell"</string>
    <string name="wifi_action_dhcp" msgid="6338911832360962268">"DHCP"</string>
    <string name="wifi_action_static" msgid="1025855501453321749">"Statisch"</string>
    <string name="wifi_action_status_info" msgid="7664354971197839253">"Statusinformationen"</string>
    <string name="wifi_action_advanced_options_title" msgid="3242132674399983503">"Erweiterte Optionen"</string>
    <string name="wifi_ip_settings_invalid_ip_address" msgid="5228247770505105107">"Gib eine gültige IP-Adresse ein."</string>
    <string name="wifi_ip_settings_invalid_gateway" msgid="3292444764474145026">"Gib eine gültige Gateway-Adresse ein."</string>
    <string name="wifi_ip_settings_invalid_dns" msgid="6172189835428184828">"Gib eine gültige DNS-Adresse ein."</string>
    <string name="wifi_ip_settings_invalid_network_prefix_length" msgid="6209978918929182270">"Netzwerkpräfixlänge muss zwischen 0 und 32 liegen."</string>
    <string name="wifi_ip_address_description" msgid="6548838784556001283">"Gib eine gültige IP-Adresse ein.\nBeispiel: <xliff:g id="ID_1">192.168.1.128</xliff:g>"</string>
    <string name="wifi_dns1_description" msgid="2463500547232077393">"Gib eine gültige IP-Adresse ein oder lasse das Feld leer.\nBeispiel: <xliff:g id="ID_1">8.8.8.8</xliff:g>"</string>
    <string name="wifi_dns2_description" msgid="8005473174044015359">"Gib eine gültige IP-Adresse ein oder lasse das Feld leer.\nBeispiel: <xliff:g id="ID_1">8.8.4.4</xliff:g>"</string>
    <string name="wifi_gateway_description" msgid="4773751224452216231">"Gib eine gültige IP-Adresse ein oder lasse das Feld leer.\nBeispiel: <xliff:g id="ID_1">192.168.1.1</xliff:g>"</string>
    <string name="wifi_network_prefix_length_description" msgid="4849589333293194414">"Gib eine gültige Länge des Netzwerkpräfixes ein.\nBeispiel: <xliff:g id="ID_1">24</xliff:g>"</string>
    <string name="proxy_error_invalid_host" msgid="3660415920668138953">"Der Hostname ist ungültig."</string>
    <string name="proxy_error_invalid_exclusion_list" msgid="4921547051724987804">"Die Ausschlussliste ist ungültig. Gib eine durch Kommas getrennte Liste mit auszuschließenden Domains ein."</string>
    <string name="proxy_error_empty_port" msgid="6835658067776408062">"Das Feld für den Port darf nicht leer sein."</string>
    <string name="proxy_error_empty_host_set_port" msgid="4428793978424303244">"Wenn das Feld für den Host leer ist, lasse das Feld für den Port ebenfalls leer."</string>
    <string name="proxy_error_invalid_port" msgid="1434922103959603993">"Der Port ist ungültig."</string>
    <string name="proxy_warning_limited_support" msgid="6160239282535986523">"Der HTTP-Proxy wird vom Browser genutzt, darf aber nicht von anderen Apps genutzt werden."</string>
    <string name="proxy_port_description" msgid="6791098212244367568">"Gib einen gültigen Port ein.\nBeispiel: <xliff:g id="ID_1">8080</xliff:g>"</string>
    <string name="proxy_exclusionlist_description" msgid="6020640103462473072">"Gib eine durch Kommas getrennte Liste ausgeschlossener Domains ein oder lasse das Feld leer.\nBeispiel: <xliff:g id="ID_1">example.com,mycomp.test.com,localhost</xliff:g>"</string>
    <string name="proxy_hostname_description" msgid="5824391500254472447">"Gib einen gültigen Hostnamen ein.\nBeispiel: <xliff:g id="ID_1">proxy.example.com</xliff:g>"</string>
    <string name="title_wifi_eap_method" msgid="3723583936041145157">"EAP-Methode für <xliff:g id="SSID">%1$s</xliff:g> auswählen"</string>
    <string name="title_wifi_phase2_authentication" msgid="8292177518924013886">"Phase2-Authentifizierung für <xliff:g id="SSID">%1$s</xliff:g> auswählen"</string>
    <string name="title_wifi_identity" msgid="6154397685951091638">"ID für <xliff:g id="SSID">%1$s</xliff:g> eingeben"</string>
    <string name="title_wifi_anonymous_identity" msgid="4530402657655491360">"Anonyme ID für <xliff:g id="SSID">%1$s</xliff:g> eingeben"</string>
    <string name="wifi_setup_summary_title_connected" msgid="3349953509191969645">"Du bist mit <xliff:g id="SSID">%1$s</xliff:g> verbunden"</string>
    <string name="wifi_summary_title_connected" msgid="8329216588732277139">"Netzwerk verbunden"</string>
    <string name="wifi_summary_title_not_connected" msgid="3799548944869386251">"Keine Netzwerkverbindung vorhanden"</string>
    <string name="wifi_summary_description_connected_to_wifi_network" msgid="7583498018733069053">"Bereits mit <xliff:g id="SSID">%1$s</xliff:g> verbunden. Mit anderem Netzwerk verbinden?"</string>
    <string name="wifi_summary_unknown_network" msgid="7903601448928422642">"unbekanntes Netzwerk"</string>
    <string name="title_ok" msgid="1021329453788761592">"OK"</string>
    <string name="title_cancel" msgid="4846143417666038604">"Abbrechen"</string>
    <string name="storage_title" msgid="2132026108559493394">"Speicher"</string>
    <string name="storage_available" msgid="1241005580092138871">"Verfügbar"</string>
    <string name="storage_size" msgid="8958530823208352781">"Gesamtspeicher: <xliff:g id="TOTAL_SPACE">%1$s</xliff:g>"</string>
    <string name="storage_calculating_size" msgid="2644732407412520565">"Wird berechnet..."</string>
    <string name="storage_apps_usage" msgid="4366049071039081219">"Apps"</string>
    <string name="storage_downloads_usage" msgid="6172975879962599380">"Downloads"</string>
    <string name="storage_dcim_usage" msgid="2977564696540645452">"Fotos und Videos"</string>
    <string name="storage_music_usage" msgid="3509327591741514083">"Audio"</string>
    <string name="storage_media_misc_usage" msgid="6066868724030127457">"Sonstiges"</string>
    <string name="storage_media_cache_usage" msgid="5906737163212649904">"Daten im Cache"</string>
    <string name="storage_eject" msgid="113476702798691558">"Auswerfen"</string>
    <string name="storage_format" msgid="3759273736493279595">"Löschen &amp; formatieren"</string>
    <string name="storage_format_as_private" msgid="4169495230765116075">"Als Gerätespeicher löschen &amp; formatieren"</string>
    <string name="storage_format_as_public" msgid="8568317076021814054">"Als Wechselmedium löschen &amp; formatieren"</string>
    <string name="storage_format_for_private" msgid="7095270113028182032">"Als Gerätespeicher formatieren"</string>
    <string name="storage_not_connected" msgid="6378589497819596096">"Nicht verbunden"</string>
    <string name="storage_migrate" msgid="1304058078948715456">"Daten auf diesen Speicher übertragen"</string>
    <string name="storage_migrate_away" msgid="3410590501311323877">"Daten auf anderen Speicher übertragen"</string>
    <string name="storage_no_apps" msgid="579118619398668670">"Keine Apps zum Sichern vorhanden"</string>
    <string name="storage_forget" msgid="8731986045697320463">"Dieses Speichergerät entfernen"</string>
    <string name="storage_forget_wall_of_text" msgid="8953451024930539678">"Schließe das Speichergerät erneut an, um die darauf gespeicherten Apps oder Daten zu verwenden. Falls das Speichergerät nicht verfügbar ist, kannst du es auch entfernen.\n\nWenn du \"Entfernen\" wählst, gehen alle darauf befindlichen Daten endgültig verloren.\n\nDu kannst die Apps später erneut installieren, die Daten auf diesem Speichergerät gehen jedoch verloren."</string>
    <string name="storage_device_storage_section" msgid="7797805634316822741">"Gerätespeicher"</string>
    <string name="storage_removable_storage_section" msgid="3264955106565590076">"Wechselmedien"</string>
    <string name="storage_reset_section" msgid="7324235036547192861">"Zurücksetzen"</string>
    <string name="storage_mount_success" msgid="4624254886950093443">"<xliff:g id="NAME">%1$s</xliff:g> wurde bereitgestellt."</string>
    <string name="storage_mount_failure" msgid="2469026716895846633">"<xliff:g id="NAME">%1$s</xliff:g> konnte nicht bereitgestellt werden."</string>
    <string name="storage_mount_adopted" msgid="3360994581083675640">"USB-Speicher wieder angeschlossen"</string>
    <string name="storage_unmount_success" msgid="7921627277443856151">"<xliff:g id="NAME">%1$s</xliff:g> wurde sicher ausgeworfen."</string>
    <string name="storage_unmount_failure" msgid="6322048355281833871">"<xliff:g id="NAME">%1$s</xliff:g> konnte nicht sicher ausgeworfen werden."</string>
    <string name="storage_unmount_failure_cant_find" msgid="240731723168567217">"Es wurde kein Speichergerät zum Auswerfen gefunden."</string>
    <string name="storage_format_success" msgid="6252068844653804319">"<xliff:g id="NAME">%1$s</xliff:g> wurde formatiert."</string>
    <string name="storage_format_failure" msgid="7336977074523932399">"<xliff:g id="NAME">%1$s</xliff:g> konnte nicht formatiert werden."</string>
    <string name="storage_wizard_format_as_private_title" msgid="1887035626526247913">"Als Speichergerät formatieren"</string>
    <string name="storage_wizard_format_as_private_description" msgid="5814513630861655168">"Um die Sicherheit zu gewährleisten, muss das USB-Speichergerät zunächst formatiert werden. Danach ist dieses Speichergerät ausschließlich für dieses Gerät sicher formatiert und funktioniert nicht mit anderen Geräten. Durch die Formatierung werden alle derzeit auf dem Speichergerät gespeicherten Daten gelöscht. Um den Verlust von Daten zu verhindern, sichere sie vor der Formatierung."</string>
    <string name="storage_wizard_format_as_public_title" msgid="977475385015522171">"Löschen &amp; formatieren"</string>
    <string name="storage_wizard_format_as_public_description" msgid="184405877453834449">"Nach der Formatierung kannst du dieses USB-Speichergerät in anderen Geräten verwenden. Alle Daten werden gelöscht. Du solltest zunächst eine Sicherung vornehmen, indem du Apps auf ein anderes Speichergerät verschiebst."</string>
    <string name="storage_wizard_format_progress_title" msgid="143911640282435570">"USB-Speichergerät wird formatiert…"</string>
    <string name="storage_wizard_format_progress_description" msgid="5320980721352781920">"Dies kann einen Moment dauern. Bitte entferne das Speichergerät nicht."</string>
    <string name="storage_wizard_migrate_choose_title" msgid="4247584708563925746">"Speicher auswählen, auf den Daten übertragen werden"</string>
    <string name="storage_wizard_migrate_confirm_title" msgid="369820166257265495">"Daten auf <xliff:g id="NAME">%1$s</xliff:g> verschieben"</string>
    <string name="storage_wizard_migrate_confirm_description" msgid="2916497196106413598">"Verschiebe deine Fotos, Dateien und App-Daten auf die <xliff:g id="NAME">%1$s</xliff:g>. Dies kann einige Minuten dauern. Einige Apps funktionieren während des Vorgangs nicht ordnungsgemäß."</string>
    <string name="storage_wizard_migrate_confirm_action_move_now" msgid="512504294066473542">"Jetzt verschieben"</string>
    <string name="storage_wizard_migrate_confirm_action_move_later" msgid="7838503647349016818">"Später verschieben"</string>
    <string name="storage_wizard_migrate_toast_success" msgid="2634978204935628045">"Daten zu <xliff:g id="NAME">%1$s</xliff:g> migriert"</string>
    <string name="storage_wizard_migrate_toast_failure" msgid="6452532191705420237">"Die Daten konnten nicht zur <xliff:g id="NAME">%1$s</xliff:g> migriert werden."</string>
    <string name="storage_wizard_migrate_progress_title" msgid="8063255124619498728">"Daten werden auf <xliff:g id="NAME">%1$s</xliff:g> verschoben…"</string>
    <string name="storage_wizard_migrate_progress_description" msgid="3337889465416363170">"Dies kann einen Moment dauern. Bitte entferne das Speichergerät nicht.\nEinige Apps funktionieren während des Vorgangs nicht ordnungsgemäß."</string>
    <string name="storage_wizard_format_slow_title" msgid="2483634437996887661">"Dieses Speichergerät scheint langsam zu sein."</string>
    <string name="storage_wizard_format_slow_summary" msgid="1949177940762639885">"Du kannst fortfahren, aber hierher verschobene Apps bleiben eventuell hängen und Datenübertragungen können lange dauern. Für eine bessere Leistung solltest du ein schnelleres Speichergerät nutzen."</string>
    <string name="storage_wizard_format_action" msgid="3986485572528374905">"Formatieren"</string>
    <string name="storage_wizard_backup_apps_action" msgid="7246092320517630760">"Apps sichern"</string>
    <string name="storage_wizard_back_up_apps_title" msgid="452805102278225533">"Apps auf <xliff:g id="NAME">%1$s</xliff:g> gespeichert"</string>
    <string name="storage_wizard_back_up_apps_and_data_title" msgid="1738767666148200795">"Apps und Daten auf <xliff:g id="NAME">%1$s</xliff:g> gespeichert"</string>
    <string name="storage_wizard_back_up_apps_space_available" msgid="7209210725057470544">"<xliff:g id="SIZE">%1$s</xliff:g> verfügbar"</string>
    <string name="storage_wizard_eject_private_title" msgid="2844023177159233031">"Speichergerät auswerfen"</string>
    <string name="storage_wizard_eject_private_description" msgid="8966427719795472538">"Apps auf diesem Speichergerät funktionieren nach dem Auswerfen nicht mehr. Dieses USB-Speichergerät ist nur für dieses Gerät formatiert und kann nicht mit anderen Geräten verwendet werden."</string>
    <string name="storage_wizard_eject_progress_title" msgid="8823133087157003820">"<xliff:g id="NAME">%1$s</xliff:g> wird ausgeworfen…"</string>
    <string name="storage_wizard_move_app_title" msgid="37057801779891287">"Genutzter Speicherplatz"</string>
    <string name="storage_wizard_move_app_progress_title" msgid="7807062446517628864">"<xliff:g id="NAME">%1$s</xliff:g> wird verschoben…"</string>
    <string name="storage_wizard_move_app_progress_description" msgid="3693104566187904724">"Das Speichergerät darf während des Vorgangs nicht entfernt werden.\nDie App <xliff:g id="APPNAME">%1$s</xliff:g> auf diesem Gerät ist erst wieder verfügbar, nachdem sie vollständig verschoben wurde."</string>
    <string name="storage_wizard_forget_confirm_title" msgid="4321200084208420221">"Speichergerät entfernen?"</string>
    <string name="storage_wizard_forget_confirm_description" msgid="4264263982217111372">"Durch Auswählen von \"Entfernen\" gehen alle auf diesem Speichergerät gespeicherten Daten endgültig verloren. Möchtest du fortfahren?"</string>
    <string name="storage_wizard_forget_action" msgid="2532812620271112355">"Entfernen"</string>
    <string name="storage_new_title" msgid="3098495209500607438">"USB-Laufwerk verbunden"</string>
    <string name="storage_new_action_browse" msgid="9041125660441839453">"Suchen"</string>
    <string name="storage_new_action_adopt" msgid="880224317112988974">"Als Speichergerät einrichten"</string>
    <string name="storage_new_action_format_public" msgid="5604328981214071670">"Als Wechselmedium festlegen"</string>
    <string name="storage_new_action_eject" msgid="4069294152676217949">"Auswerfen"</string>
    <string name="storage_missing_title" msgid="2803464623922381858">"<xliff:g id="NAME">%1$s</xliff:g> entfernt"</string>
    <string name="storage_missing_description" msgid="8400374014342069781">"Einige Apps stehen möglicherweise erst wieder zur Verfügung oder funktionieren erst wieder ordnungsgemäß, wenn das Speichergerät wieder angeschlossen wird."</string>
    <string name="insufficient_storage" msgid="5670157010939153746">"Nicht genügend Speicherplatz"</string>
    <string name="does_not_exist" msgid="4553235698171937217">"App ist nicht vorhanden."</string>
    <string name="app_forward_locked" msgid="6078781450044847966">"Die App ist kopiergeschützt."</string>
    <string name="invalid_location" msgid="5269044848535157307">"Installationspfad ist nicht gültig."</string>
    <string name="system_package" msgid="9200255718634512790">"Systemupdates können nicht auf externen Datenträgern installiert werden."</string>
    <string name="move_error_device_admin" msgid="2060627704270836951">"Der Geräteadministrator kann nicht auf externen Medien installiert werden."</string>
    <string name="learn_more_action" msgid="7015991954404958779">"Weitere Informationen"</string>
    <string name="system_date" msgid="2767108116769558081">"Datum"</string>
    <string name="system_time" msgid="6726022312605226285">"Uhrzeit"</string>
    <string name="system_set_date" msgid="2437586307768561116">"Datum festlegen"</string>
    <string name="system_set_time" msgid="4661804115501057452">"Uhrzeit festlegen"</string>
    <string name="system_set_time_zone" msgid="8239601932757697259">"Zeitzone festlegen"</string>
    <string name="desc_set_time_zone" msgid="2948629174438460709">"<xliff:g id="OFFSET">%1$s</xliff:g>, <xliff:g id="NAME">%2$s</xliff:g>"</string>
    <string name="system_set_time_format" msgid="4447882066895090612">"24-Stunden-Format"</string>
    <string name="desc_set_time_format" msgid="3131006238681763219">"<xliff:g id="STATE">%1$s</xliff:g> (<xliff:g id="SAMPLE">%2$s</xliff:g>)"</string>
    <string name="system_auto_date_time" msgid="3629668599205033272">"Automatisches Datum &amp; Uhrzeit"</string>
  <string-array name="auto_date_time_entries">
    <item msgid="4590792581242018007">"Zeit aus Netzwerk beziehen"</item>
    <item msgid="3807025813081244357">"Aus"</item>
  </string-array>
  <string-array name="auto_date_time_ts_entries">
    <item msgid="8463479794795616025">"Zeit aus Netzwerk beziehen"</item>
    <item msgid="2475903014233987786">"Zeit aus Transport Stream beziehen"</item>
    <item msgid="150957081326946463">"Aus"</item>
  </string-array>
    <string name="system_location" msgid="502463575930545806">"Standort"</string>
    <string name="system_desc_location" msgid="4243551425631207495">"Meine Standortdaten dürfen von Apps verwendet werden, die ich dazu berechtigt habe."</string>
    <string name="system_network_location_confirm" msgid="8435144328428634060">"Standortfreigabe"</string>
    <string name="location_mode_title" msgid="6573195849329396150">"Modus"</string>
    <string name="location_category_recent_location_requests" msgid="3437903422445812245">"Letzte Standortanfragen"</string>
    <string name="location_no_recent_apps" msgid="4218851908476344030">"Keine App hat kürzlich den Standort abgefragt."</string>
    <string name="location_high_battery_use" msgid="576143332793626088">"Hoher Akkuverbrauch"</string>
    <string name="location_low_battery_use" msgid="5756040390248358148">"Geringer Akkuverbrauch"</string>
    <string name="location_mode_wifi_description" msgid="2778774510654527264">"WLAN für ungefähren Standort nutzen"</string>
    <string name="location_status" msgid="3456414279428237558">"Standortstatus"</string>
    <string name="location_services" msgid="5441085185119797200">"Standortdienste"</string>
    <string name="on" msgid="6683600681314500652">"An"</string>
    <string name="off" msgid="5264189545064767245">"Aus"</string>
    <string name="google_location_services_title" msgid="3382840371861269146">"Standortdienste von Google"</string>
    <string name="third_party_location_services_title" msgid="4089136801976399147">"Standortdienste von Drittanbietern"</string>
    <string name="location_reporting" msgid="3054236612250063073">"Standortbericht"</string>
    <string name="location_history" msgid="2946680949724247804">"Standortverlauf"</string>
    <string name="location_reporting_desc" msgid="6256424995139430823">"Google nutzt diese Funktion in Produkten wie Google Now und Google Maps. Bei aktiviertem Standortbericht können Google-Produkte die aktuellen Standortdaten deines Geräts in Verbindung mit deinem Google-Konto speichern und nutzen."</string>
    <string name="location_history_desc" msgid="3861249867748294369">"Wenn der Standortverlauf für das Konto aktiviert ist, speichert Google die Standortdaten deines Geräts, sodass diese von deinen Apps verwendet werden können.\n\nZum Beispiel kann Google Maps dir Routen anzeigen und Google Now kann dich über die aktuelle Verkehrslage auf deinem Weg zur Arbeit informieren.\n\nDu kannst den Standortverlauf jederzeit deaktivieren; er wird dadurch jedoch nicht gelöscht. Du kannst deinen Standortverlauf unter maps.google.com/locationhistory ansehen und verwalten."</string>
    <string name="delete_location_history_title" msgid="5804802702252280549">"Standortverlauf löschen"</string>
    <string name="delete_location_history_desc" msgid="4142806827237093397">"Dadurch wird der gesamte Standortverlauf für dieses Google-Konto von diesem Gerät gelöscht. Du kannst den Löschvorgang nicht rückgängig machen. Einige Apps wie Google Now werden nicht mehr funktionieren."</string>
    <string name="system_services" msgid="7230571820151215779">"Dienste"</string>
    <string name="accessibility_service_settings" msgid="322888335240595695">"Diensteinstellungen"</string>
    <string name="accessibility_toggle_high_text_contrast_preference_title" msgid="4970438261747914408">"Text mit hohem Kontrast"</string>
    <string name="accessibility_shortcut" msgid="6726361991387558828">"Verknüpfung für Bedienungshilfen"</string>
    <string name="accessibility_shortcut_enable" msgid="1801656084705223078">"Verknüpfung für Bedienungshilfen aktivieren"</string>
    <string name="accessibility_shortcut_service" msgid="1978686501861996601">"Verknüpfter Dienst"</string>
    <string name="accessibility_shortcut_description" msgid="514995490967241715">"Wenn die Tastenkombination aktiviert ist, kannst du die Zurück-Taste und die Taste \"Leiser\" drei Sekunden lang gedrückt halten, um eine Bedienungshilfe zu starten."</string>
    <string name="accessibility_captions" msgid="6133896463407851079">"Untertitel"</string>
    <string name="accessibility_captions_description" msgid="4290317621720499628">"Einstellungen für Untertitel-Overlays in einem Video"</string>
    <string name="captions_display" msgid="735692527287125548">"Anzeige"</string>
    <string name="captions_display_on" msgid="1989009878719500520">"An"</string>
    <string name="captions_display_off" msgid="496953007835201523">"Aus"</string>
    <string name="display_options" msgid="5504549024985225774">"Anzeigeoptionen"</string>
    <string name="captions_configure" msgid="5537548915977371014">"Konfigurieren"</string>
    <string name="captions_language" msgid="2835554055388996343">"Sprache"</string>
    <string name="captions_language_default" msgid="8113979489252033676">"Standard"</string>
    <string name="captions_textsize" msgid="4828195509546070971">"Textgröße"</string>
    <string name="captions_captionstyle" msgid="7423638523487868230">"Untertitelstil"</string>
    <string name="captions_customoptions" msgid="2699780648112330911">"Benutzerdefinierte Optionen"</string>
    <string name="captions_fontfamily" msgid="6840670778173003604">"Schriftfamilie"</string>
    <string name="captions_textcolor" msgid="3233568269335050287">"Schriftfarbe"</string>
    <string name="captions_edgetype" msgid="841331274533086103">"Rahmentyp"</string>
    <string name="captions_edgecolor" msgid="845125757332620884">"Rahmenfarbe"</string>
    <string name="captions_backgroundshow" msgid="9177987321551275698">"Hintergrund anzeigen"</string>
    <string name="captions_backgroundcolor" msgid="448518890988125453">"Hintergrundfarbe"</string>
    <string name="captions_backgroundopacity" msgid="2643722493273126220">"Hintergrundtransparenz"</string>
    <string name="captioning_preview_text" msgid="72080729155950127">"Untertitel sehen so aus."</string>
    <string name="captions_textopacity" msgid="5536765490446288641">"Textdeckkraft"</string>
    <string name="captions_windowshow" msgid="5716898740522196707">"Fenster anzeigen"</string>
    <string name="captions_windowcolor" msgid="8986165172260903279">"Fensterfarbe"</string>
    <string name="captions_windowopacity" msgid="2784473496224936703">"Fensterdeckkraft"</string>
    <string name="captions_style_0" msgid="2068865433439146533">"Weiß auf Schwarz"</string>
    <string name="captions_style_1" msgid="8878565905353923498">"Schwarz auf Weiß"</string>
    <string name="captions_style_2" msgid="1486695984924671199">"Gelb auf Schwarz"</string>
    <string name="captions_style_3" msgid="3217829874170162074">"Gelb auf Blau"</string>
    <string name="captions_style_custom" msgid="3645114505000714364">"Personalisiert"</string>
    <string name="color_white" msgid="65537523012024751">"Weiß"</string>
    <string name="color_black" msgid="8804213372565106403">"Schwarz"</string>
    <string name="color_red" msgid="5630553203246525989">"Rot"</string>
    <string name="color_green" msgid="3745551274773976763">"Grün"</string>
    <string name="color_blue" msgid="6761708560115194175">"Blau"</string>
    <string name="color_cyan" msgid="796226330055745">"Cyan"</string>
    <string name="color_yellow" msgid="1023390829879874964">"Gelb"</string>
    <string name="color_magenta" msgid="6395786485839439122">"Magenta"</string>
    <string name="system_accessibility_status" msgid="6150600992901856367">"Aktivieren"</string>
    <string name="system_accessibility_config" msgid="3216531917536720277">"Konfiguration"</string>
    <string name="system_accessibility_service_on_confirm_title" msgid="8200707259067035823">"<xliff:g id="SERVICE">%1$s</xliff:g> verwenden?"</string>
    <string name="system_accessibility_service_on_confirm_desc" msgid="1102358356500113060">"<xliff:g id="SERVICE">%1$s</xliff:g> kann den gesamten eingegebenen Text erfassen, einschließlich personenbezogener Daten wie Kreditkartennummern, jedoch keine Passwörter."</string>
    <string name="system_accessibility_service_off_confirm_title" msgid="963297812889694832">"<xliff:g id="SERVICE">%1$s</xliff:g> beenden?"</string>
    <string name="system_accessibility_service_off_confirm_desc" msgid="6714782635926048678">"Durch Auswählen von \"OK\" wird <xliff:g id="SERVICE">%1$s</xliff:g> beendet."</string>
    <string name="system_accessibility_tts_output" msgid="8905477795536714590">"Sprachausgabe"</string>
    <string name="system_accessibility_tts_engine_config" msgid="5331139536083054552">"Modulkonfiguration"</string>
    <string name="system_speak_passwords" msgid="5264650214879185873">"Passwörter aussprechen"</string>
    <string name="system_preferred_engine" msgid="8258210139854655567">"Bevorzugtes Modul"</string>
    <string name="system_speech_rate" msgid="8099856582088545576">"Sprechgeschwindigkeit"</string>
    <string name="system_play_sample" msgid="7187293932891811148">"Beispiel abspielen"</string>
    <string name="system_install_voice_data" msgid="8920883886563714355">"Sprachdaten installieren"</string>
    <string name="system_general" msgid="3535958631591158282">"Allgemein"</string>
    <string name="system_debugging" msgid="7204447785851191331">"Debugging"</string>
    <string name="system_input" msgid="6164987320529039626">"Eingabe"</string>
    <string name="system_drawing" msgid="6573389872154957039">"Zeichnen"</string>
    <string name="system_monitoring" msgid="8424072546138094053">"Überwachen"</string>
    <string name="system_apps" msgid="6293850468968494924">"Apps"</string>
    <string name="system_stay_awake" msgid="1212296404230848490">"Nicht in den Ruhezustand wechseln"</string>
    <string name="system_hdcp_checking" msgid="8470793875143334320">"HDCP-Prüfung"</string>
    <string name="system_hdmi_optimization" msgid="9120919064234265144">"HDMI-Optimierung"</string>
    <string name="system_reboot_confirm" msgid="534407910866199191">"Jetzt neu starten?"</string>
    <string name="system_desc_reboot_confirm" msgid="1367498732529710136">"Zur Aktualisierung dieser Einstellung muss das Gerät neu gestartet werden."</string>
    <string name="system_never_check" msgid="6666520460705041617">"Nie prüfen"</string>
    <string name="system_check_for_drm_content_only" msgid="8716366734950874267">"Nur auf DRM-Inhalte prüfen"</string>
    <string name="system_always_check" msgid="1866566828098009853">"Immer prüfen"</string>
    <string name="system_bt_hci_log" msgid="2425757846046504431">"Bluetooth HCI-Protokollierung"</string>
    <string name="system_email_address" msgid="8669468986250302378">"E-Mail-Adresse"</string>
    <string name="system_usb_debugging" msgid="3777895294421924323">"USB-Debugging"</string>
    <string name="system_allow_mock_locations" msgid="3635672039775772910">"Simulierte Standorte zulassen"</string>
    <string name="system_select_debug_app" msgid="8592021815119618485">"Debugging-App auswählen"</string>
    <string name="system_wait_for_debugger" msgid="4007354935701089555">"Auf Debugger warten"</string>
    <string name="system_verify_apps_over_usb" msgid="7340861918835270609">"Apps über USB überprüfen"</string>
    <string name="system_desc_verify_apps_over_usb" msgid="6722973410408262393">"Überprüft installierte Apps über ADB/ADT auf schädliches Verhalten"</string>
    <string name="system_wifi_verbose_logging" msgid="3474525355071613242">"Ausführliche WLAN-Protokolle"</string>
    <string name="system_desc_wifi_verbose_logging" msgid="1559904751873455868">"Ausführliche WLAN-Protokolle aktivieren"</string>
    <string name="system_show_touches" msgid="2179121368437801757">"Berührungen anzeigen"</string>
    <string name="system_pointer_location" msgid="2673764026490179227">"Zeigerposition"</string>
    <string name="system_show_layout_bounds" msgid="645732439882291943">"Layoutgrenzen einblenden"</string>
    <string name="system_show_gpu_view_updates" msgid="7936280271091152459">"Updates der GPU-Ansicht anzeigen"</string>
    <string name="system_show_hardware_layer" msgid="7301942527058509453">"Hardwareebene anzeigen"</string>
    <string name="system_show_gpu_overdraw" msgid="707861254106800199">"GPU-Überzeichnung anzeigen"</string>
    <string name="system_show_surface_updates" msgid="8878834675712192327">"Oberflächenaktualisierungen anzeigen"</string>
    <string name="system_window_animation_scale" msgid="3213952676672537856">"Maßstab Fensteranimation"</string>
    <string name="system_transition_animation_scale" msgid="2964817709721784757">"Maßstab Übergangsanimation"</string>
    <string name="system_animator_duration_scale" msgid="7413512458963984521">"Maßstab für Animatorzeit"</string>
    <string name="system_strict_mode_enabled" msgid="5728680397806673270">"Strikter Modus aktiviert"</string>
    <string name="system_profile_gpu_rendering" msgid="3438771015102629799">"GPU-Rendering für Profil"</string>
    <string name="system_enable_traces" msgid="4038210655699986482">"Tracing aktivieren"</string>
    <string name="system_dont_keep_activities" msgid="7906911077198718958">"Aktionen nicht speichern"</string>
    <string name="system_background_process_limit" msgid="7921766877363771436">"Limit für Hintergrundprozesse"</string>
    <string name="system_show_all_anrs" msgid="3601183436857424712">"Alle ANRs anzeigen"</string>
    <string name="system_desc_stay_awake" msgid="229588006508356238">"Ruhemodus deaktivieren"</string>
    <string name="system_desc_hdcp_checking" msgid="6879753401058891183">"Nur für DRM-Inhalte"</string>
    <string name="system_desc_hdmi_optimization" msgid="4400727262768931480">"Optimiert die Anzeige für maximale Auflösung oder maximale Frame-Rate. Gilt nur für Ultra HD-Bildschirme. Nach einer Änderung dieser Einstellung wird das Gerät neu gestartet."</string>
    <string name="system_desc_bt_hci_log" msgid="4219265203570411773">"Bluetooth HCI-Snoop-Protokollierung aktivieren"</string>
    <string name="system_desc_usb_debugging" msgid="5168830368191788731">"Debugging-Modus bei Anschluss über USB"</string>
    <string name="system_desc_wait_for_debugger" msgid="2342968959255039368">"App wartet vor Ausführung auf Start des Debuggers"</string>
    <string name="system_desc_show_layout_bounds" msgid="3449386884226708985">"Clip-Begrenzungen, Ränder usw. anzeigen"</string>
    <string name="system_desc_show_gpu_view_updates" msgid="8045162296029336710">"Flash-Ansicht im Fenster, wenn mit GPU dargestellt"</string>
    <string name="system_desc_show_hardware_layer" msgid="642854466995400529">"Hardwareebenen blinken beim Aktualisieren grün."</string>
    <string name="system_desc_show_gpu_overdraw" msgid="8204945204510618865">"Niedrig nach hoch: blau, grün, hellrot, rot"</string>
    <string name="system_desc_show_surface_updates" msgid="8177734845253807688">"Ganze Fensteroberfläche blinkt bei Aktualisierung."</string>
    <string name="system_desc_strict_mode_enabled" msgid="4647420860235689510">"Bei längeren Aktionen im Hauptthread Bildschirm aufblinken lassen"</string>
    <string name="system_desc_profile_gpu_rendering" msgid="2836283129486718887">"Rendering-Zeit in adb shell dumpsys gfxinfo messen"</string>
    <string name="action_on_title" msgid="6852389884236870765">"An"</string>
    <string name="action_off_title" msgid="3157728958166559966">"Aus"</string>
    <string name="action_on_description" msgid="4559342592998850852">"An"</string>
    <string name="action_off_description" msgid="4364261457368041502">"Aus"</string>
    <string name="agree" msgid="1235622082275451350">"Zustimmen"</string>
    <string name="disagree" msgid="9170636026862400981">"Ablehnen"</string>
    <string name="security_unknown_sources_title" msgid="769762478057744545">"Unbekannte Herkunft"</string>
    <string name="security_unknown_sources_desc" msgid="7197053279914817124">"Installation von Apps aus anderen Quellen als dem Play Store zulassen"</string>
    <string name="security_unknown_sources_confirm_title" msgid="1249752174105198821">"Apps mit unbekannter Herkunft zulassen"</string>
    <string name="security_unknown_sources_confirm_desc" msgid="7167350583097191925">"Apps mit unbekannter Herkunft können gefährlich für dein Gerät und deine personenbezogenen Daten sein. Du stimmst zu, dass du die Verantwortung für alle Schäden an deinem Gerät und jegliche Datenverluste trägst, die aus der Verwendung dieser Apps entstehen können."</string>
    <string name="security_verify_apps_title" msgid="5787946958632254988">"Apps überprüfen"</string>
    <string name="security_verify_apps_desc" msgid="1456317893117818733">"Installation schädlicher Apps blockieren oder Warnung senden"</string>
    <string name="system_hdcp_checking_never" msgid="1758043078676276985">"Nie"</string>
    <string name="system_hdcp_checking_drm" msgid="8563220452241389905">"Bei DRM-Inhalten"</string>
    <string name="system_hdcp_checking_always" msgid="7264575337360957746">"Immer"</string>
    <string name="system_hdmi_optimization_best_resolution" msgid="2612694859060466938">"Beste Auflösung"</string>
    <string name="system_hdmi_optimization_best_framerate" msgid="67514549356802383">"Beste Frame-Rate"</string>
    <string name="system_hw_overdraw_off" msgid="8790815645038325739">"Aus"</string>
    <string name="system_hw_overdraw_areas" msgid="5227122594087360124">"Überschneidungsbereiche anzeigen"</string>
    <string name="system_hw_overdraw_counter" msgid="3042271307724657436">"Überschneidungszähler anzeigen"</string>
    <string name="no_application" msgid="1746564297589309465">"Keine"</string>
    <string name="enable_opengl_traces_none" msgid="6074804146602749420">"Keine"</string>
  <string-array name="animation_scale_entries">
    <item msgid="7477134110460336436">"Animation aus"</item>
    <item msgid="8327257151534006014">"Animationsmaßstab: 0,5x"</item>
    <item msgid="2105786719544636780">"Animationsmaßstab: 1x"</item>
    <item msgid="5290554136790336403">"Animationsmaßstab: 1,5x"</item>
    <item msgid="1232929590838082483">"Animationsmaßstab: 2x"</item>
    <item msgid="1889239009419613796">"Animationsmaßstab: 5x"</item>
    <item msgid="7268894934484547297">"Animationsmaßstab: 10x"</item>
  </string-array>
    <string name="track_frame_time_off" msgid="5050360262132715904">"Aus"</string>
    <string name="track_frame_time_bars" msgid="4470692840177888414">"Auf Bildschirm als Balken"</string>
    <string name="app_process_limit_standard" msgid="8878199798843299844">"Standardlimit"</string>
    <string name="app_process_limit_zero" msgid="2667197109226789876">"Keine Hintergrundprozesse"</string>
    <string name="app_process_limit_one" msgid="6417937037944753355">"Höchstens 1 Prozess"</string>
    <string name="app_process_limit_two" msgid="1067649339026655778">"Höchstens 2 Prozesse"</string>
    <string name="app_process_limit_three" msgid="7234034351975161398">"Höchstens 3 Prozesse"</string>
    <string name="app_process_limit_four" msgid="8907156918309381955">"Höchstens 4 Prozesse"</string>
    <string name="tts_rate_very_slow" msgid="3572500793504698102">"Sehr langsam"</string>
    <string name="tts_rate_slow" msgid="4826007209157112605">"Langsam"</string>
    <string name="tts_rate_normal" msgid="362011908545519639">"Normal"</string>
    <string name="tts_rate_fast" msgid="3792863158623953072">"Schnell"</string>
    <string name="tts_rate_very_fast" msgid="5876670536911919074">"Sehr schnell"</string>
    <string name="title_settings" msgid="5433841477518010243">"Einstellungen für <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="title_current_keyboard" msgid="4259032357469819835">"Aktuelle Tastatur"</string>
    <string name="title_configure" msgid="6929522003149212388">"Konfigurieren"</string>
    <string name="desc_configure_keyboard" msgid="7187242843867404657">"Tastaturoptionen"</string>
    <string name="title_current_autofill_service" msgid="6055852915343152350">"Aktueller AutoFill-Dienst"</string>
    <string name="title_select_autofill_service" msgid="2515782066694197988">"AutoFill-Dienst auswählen"</string>
    <string name="autofill_none" msgid="2426888642367790651">"Keinen AutoFill-Dienst"</string>
    <string name="autofill_confirmation_message" msgid="9068009043054751287">"&lt;b&gt;Findest du diese App vertrauenswürdig?&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Passwortdienst&gt;%1$s&lt;/xliff:g&gt; entscheidet anhand der Inhalte auf dem Display, welche Informationen automatisch ausgefüllt werden können."</string>
    <string name="computing_size" msgid="2955133568424704042">"Berechnung..."</string>
    <string name="title_select_wifi_network" msgid="1038871400014761952">"WLAN auswählen"</string>
    <string name="accessories_wifi_display_rename_device" msgid="7416728299196887186">"Umbenennen"</string>
    <string name="accessories_wifi_display_enable" msgid="4779506305656453262">"WLAN-Display"</string>
    <string name="accessories_wifi_display_pin_required" msgid="3242645267864813273">"PIN erforderlich"</string>
    <string name="whichApplication" msgid="8382179653567099571">"Aktion durchführen mit"</string>
    <string name="alwaysUseQuestion" msgid="7128459989232213727">"Für diese Aktion immer diese Option verwenden?"</string>
    <string name="alwaysUseOption" msgid="1057645533268907906">"Immer verwenden"</string>
    <string name="justOnceOption" msgid="6051458702672920102">"Nur diesmal"</string>
    <string name="noApplications" msgid="4197983402774959346">"Aktion kann von keiner App ausgeführt werden."</string>
    <string name="noAppsGoBack" msgid="5663180241276177314">"Zurück"</string>
    <string name="inputs_inputs" msgid="4249080110281833521">"Eingänge"</string>
    <string name="inputs_header_cec" msgid="3701104827756278489">"CEC (Consumer Electronic Control)"</string>
    <string name="inputs_cec_settings" msgid="8403155117662874704">"Einstellungen Gerätesteuerung"</string>
    <string name="inputs_blu_ray" msgid="3843526039402969407">"Blu-ray"</string>
    <string name="inputs_cable" msgid="9081641596942038538">"Kabel"</string>
    <string name="inputs_dvd" msgid="602486238850738828">"DVD"</string>
    <string name="inputs_game" msgid="1114086481110094757">"Spielekonsole"</string>
    <string name="inputs_aux" msgid="5704676433978730340">"AUX-Eingang"</string>
    <string name="inputs_custom_name" msgid="5584925321693432362">"Benutzerdefinierter Name"</string>
    <string name="inputs_custom_name_description_fmt" msgid="7123031859468901866">"Gib einen Namen für den <xliff:g id="INPUT">%1$s</xliff:g>-Eingang ein."</string>
    <string name="inputs_hide" msgid="1575971556150395486">"Verborgen"</string>
    <string name="inputs_show" msgid="5069718540369447778">"Diesen Eingang anzeigen"</string>
    <string name="input_header_names" msgid="6958427658951236078">"Name"</string>
    <string name="inputs_hdmi_control" msgid="2462240356665628563">"HDMI-Steuerung"</string>
    <string name="inputs_hdmi_control_desc" msgid="2300590479729796132">"Ermöglicht Steuerung von HDMI-Geräten über TV"</string>
    <string name="inputs_device_auto_off" msgid="7510049770946999285">"Gerät automatisch ausschalten"</string>
    <string name="inputs_device_auto_off_desc" msgid="2679638131351116942">"HDMI-Geräte zusammen mit dem Fernseher ausschalten"</string>
    <string name="inputs_tv_auto_on" msgid="2627932269256793797">"TV automatisch einschalten"</string>
    <string name="inputs_tv_auto_on_desc" msgid="7658625130577708249">"Fernseher zusammen mit HDMI-Gerät einschalten"</string>
    <plurals name="inputs_header_connected_input" formatted="false" msgid="3158173055262045630">
      <item quantity="other">Verbundene Eingänge</item>
      <item quantity="one">Verbundener Eingang</item>
    </plurals>
    <plurals name="inputs_header_standby_input" formatted="false" msgid="8614849472167217134">
      <item quantity="other">Eingänge auf Stand-by</item>
      <item quantity="one">Eingang auf Stand-by</item>
    </plurals>
    <plurals name="inputs_header_disconnected_input" formatted="false" msgid="1092697966171944243">
      <item quantity="other">Nicht verbundene Eingänge</item>
      <item quantity="one">Nicht verbundener Eingang</item>
    </plurals>
    <string name="user_add_profile_item_summary" msgid="2946168478936086933">"Zugriff auf Apps und sonstige Inhalte in deinem Konto einschränken"</string>
    <string name="user_new_profile_name" msgid="336521054830056189">"Eingeschränktes Profil"</string>
    <string name="user_restrictions_controlled_by" msgid="2107349341393761750">"Von <xliff:g id="APP">%1$s</xliff:g> festgelegt"</string>
    <string name="app_not_supported_in_limited" msgid="6818309827329010677">"Diese App wird in eingeschränkten Profilen nicht unterstützt."</string>
    <string name="app_sees_restricted_accounts" msgid="1967195038085624916">"Diese App darf auf deine Konten zugreifen."</string>
    <string name="restriction_location_enable_title" msgid="2575116135395354938">"Standort"</string>
    <string name="restriction_location_enable_summary" msgid="4195349388342385870">"Apps dürfen deine Standortinformationen nutzen."</string>
    <string name="restricted_profile_switch_to" msgid="1926433350907032138">"Eingeschränktes Profil öffnen"</string>
    <string name="restricted_profile_switch_out" msgid="1893784095623209495">"Eingeschränktes Profil verlassen"</string>
    <string name="restricted_profile_delete_title" msgid="3445944923018324707">"Eingeschränktes Profil löschen"</string>
    <string name="restricted_profile_create_title" msgid="1392190365829029390">"Eingeschränktes Profil erstellen"</string>
    <string name="restricted_profile_configure_title" msgid="4684188123147519620">"Einstellungen"</string>
    <string name="restricted_profile_configure_apps_title" msgid="11507255932348492">"Zugelassene Apps"</string>
    <plurals name="restricted_profile_configure_apps_description" formatted="false" msgid="1138147479259808487">
      <item quantity="other">%d Apps zugelassen</item>
      <item quantity="one">1 App zugelassen</item>
    </plurals>
    <string name="restricted_profile_allowed" msgid="2903829140619950232">"Zugelassen"</string>
    <string name="restricted_profile_not_allowed" msgid="1622620680118897330">"Nicht zugelassen"</string>
    <string name="restricted_profile_customize_restrictions" msgid="8418415019078825537">"Einschränkungen anpassen"</string>
    <string name="restricted_profile_configure_apps_description_loading" msgid="5269477581791409700">"Einen Moment bitte…"</string>
    <string name="restricted_profile_change_password_title" msgid="2848537651211816659">"PIN ändern"</string>
    <string name="restriction_description" msgid="3104855945910233028">"<xliff:g id="DESCRIPTION">%1$s</xliff:g>\n<xliff:g id="VALUE">%2$s</xliff:g>"</string>
    <string name="app_sees_restricted_accounts_and_controlled_by" msgid="6677671440081319908">"Diese App darf auf deine Konten zugreifen. Von <xliff:g id="APP">%1$s</xliff:g> festgelegt"</string>
    <string name="pin_enter_unlock_channel" msgid="5980400420298506069">"Zum Ansehen dieses Kanals PIN eingeben"</string>
    <string name="pin_enter_unlock_program" msgid="52453773316071511">"Zum Ansehen dieses Programms PIN eingeben"</string>
    <string name="pin_enter_pin" msgid="821552376577935497">"PIN eingeben"</string>
    <string name="pin_enter_new_pin" msgid="4788218421265924211">"Neue PIN festlegen"</string>
    <string name="pin_enter_again" msgid="1510456697040826496">"Neue PIN erneut eingeben"</string>
    <string name="pin_enter_old_pin" msgid="851029058127630869">"Alte PIN eingeben"</string>
    <string name="pin_enter_wrong_seconds" msgid="7541208202846169755">"Du hast fünfmal die falsche PIN eingegeben.\nVersuche es in <xliff:g id="RELATIVE_TIME_SPAN">%1$d</xliff:g> Sekunden erneut."</string>
    <string name="pin_toast_wrong" msgid="4628358195224633248">"Falsche PIN. Bitte versuche es noch einmal."</string>
    <string name="pin_toast_not_match" msgid="5886041789737632996">"Die PIN stimmt nicht. Bitte versuche es noch einmal."</string>
    <string name="wifi_setup_input_password" msgid="1596168874369038536">"Passwort für <xliff:g id="SSID">%1$s</xliff:g> eingeben"</string>
    <string name="wifi_setup_connection_success" msgid="3846993789166071184">"Die Verbindung wurde hergestellt"</string>
    <string name="wifi_setup_save_success" msgid="4785799603638549254">"Die Konfiguration wurde gespeichert"</string>
    <string name="device_apps_app_management_version" msgid="2267065043941006486">"Version <xliff:g id="APP_VERSION">%1$s</xliff:g>"</string>
    <string name="device_apps_app_management_open" msgid="8009823973422120839">"Öffnen"</string>
    <string name="device_apps_app_management_force_stop" msgid="9195433885986760867">"Beenden erzwingen"</string>
    <string name="device_apps_app_management_force_stop_desc" msgid="3616902338964109665">"Das Beenden der App zu erzwingen, kann zu unerwünschtem Verhalten führen."</string>
    <string name="device_apps_app_management_uninstall" msgid="531427430753359746">"Deinstallieren"</string>
    <string name="device_apps_app_management_uninstall_updates" msgid="5151008748970915803">"Updates deinstallieren"</string>
    <string name="device_apps_app_management_uninstall_updates_desc" msgid="9165160845303755321">"Alle Updates für diese Android-System-App werden deinstalliert."</string>
    <string name="device_apps_app_management_disable" msgid="6136528600052941589">"Deaktivieren"</string>
    <string name="device_apps_app_management_disable_desc" msgid="1295507373252301108">"Möchtest du diese App deaktivieren?"</string>
    <string name="device_apps_app_management_enable" msgid="3246823119203444608">"Aktivieren"</string>
    <string name="device_apps_app_management_enable_desc" msgid="7490219375247065314">"Möchtest du diese App aktivieren?"</string>
    <string name="device_apps_app_management_storage_used" msgid="4611351576179140634">"Genutzter Speicherplatz"</string>
    <string name="device_apps_app_management_storage_used_desc" msgid="1529188874944834661">"<xliff:g id="VOLUME">%2$s</xliff:g>: <xliff:g id="SIZE">%1$s</xliff:g> belegt"</string>
    <string name="device_apps_app_management_clear_data" msgid="4439114679323274127">"Daten löschen"</string>
    <string name="device_apps_app_management_clear_data_desc" msgid="4832124568689052441">"Alle Daten dieser App werden endgültig gelöscht.\nDazu zählen alle Dateien, Einstellungen, Konten, Datenbanken."</string>
    <string name="device_apps_app_management_clear_default" msgid="1861082768599452304">"Standardeinstellungen löschen"</string>
    <string name="device_apps_app_management_clear_default_set" msgid="4191720055364731307">"Bei einigen Aktionen startet diese App."</string>
    <string name="device_apps_app_management_clear_default_none" msgid="196932966641339141">"Keine Standardeinstellungen festgelegt"</string>
    <string name="device_apps_app_management_clear_cache" msgid="5392413180421013865">"Cache leeren"</string>
    <string name="device_apps_app_management_notifications" msgid="7291960671957440729">"Benachrichtigungen"</string>
    <string name="device_apps_app_management_permissions" msgid="1829808830974726081">"Berechtigungen"</string>
    <string name="device_apps_app_management_not_available" msgid="1249731776661207047">"App nicht verfügbar"</string>
    <string name="settings_ok" msgid="3321630456511355983">"OK"</string>
    <string name="settings_cancel" msgid="304280412158061225">"Abbrechen"</string>
    <string name="settings_on" msgid="6892236264945435013">"An"</string>
    <string name="settings_off" msgid="449272161738237637">"Aus"</string>
    <string name="device_daydreams_none" msgid="2767107052779579259">"Bildschirm deaktivieren"</string>
    <string name="device_daydreams_select" msgid="2112338101206187695">"Bildschirmschoner"</string>
    <string name="device_daydreams_test" msgid="9038920213402659591">"Jetzt starten"</string>
    <string name="device_daydreams_sleep" msgid="7676938708373592766">"Zeitpunkt festlegen"</string>
    <string name="device_daydreams_sleep_description" msgid="7655223016581708511">"Nach dieser Dauer der Inaktivität wird der Bildschirmschoner eingeschaltet. Ist kein Bildschirmschoner ausgewählt, wird das Display ausgeschaltet."</string>
    <string name="device_daydreams_sleep_summary" msgid="7361113408939289262">"Nach <xliff:g id="SLEEP_DESCRIPTION">%1$s</xliff:g> ohne Aktivität"</string>
    <string name="device_daydreams_screen_off" msgid="1765925964376076171">"Ruhemodus aktivieren"</string>
    <string name="device_daydreams_screen_off_description" msgid="4181262365345306243">"Nach diesem Zeitraum der Inaktivität wird der Bildschirm ausgeschaltet."</string>
    <string name="backup_configure_account_default_summary" msgid="5619226302157702967">"Momentan werden in keinem Konto gesicherte Daten gespeichert."</string>
    <string name="backup_erase_dialog_title" msgid="3720907811680819429"></string>
    <string name="backup_erase_dialog_message" msgid="2608496013975068701">"Sicherung deiner WLAN-Passwörter, Lesezeichen, anderer Einstellungen und App-Daten beenden und alle Kopien auf Google-Servern löschen?"</string>
    <string name="privacy_backup_data" msgid="1796662583830120812">"Meine Daten sichern"</string>
    <string name="privacy_backup_account" msgid="9059939814827165020">"Zu sicherndes Konto"</string>
    <string name="privacy_automatic_restore" msgid="1409885318093199628">"Automatische Wiederherstellung"</string>
    <string name="factory_reset_device" msgid="7422459553658815011">"Gerät zurücksetzen"</string>
    <string name="factory_reset_description" msgid="5381170999141355891">"Hiermit werden alle Daten, einschließlich deines Google-Kontos, deiner System- und App-Daten und -Einstellungen sowie deine heruntergeladenen Apps aus dem internen Speicher deines Geräts gelöscht."</string>
    <string name="confirm_factory_reset_description" msgid="1049842658625287303">"Alle personenbezogenen Daten und heruntergeladenen Apps löschen? Dieser Vorgang kann nicht rückgängig gemacht werden."</string>
    <string name="confirm_factory_reset_device" msgid="8923287482399582268">"Alles löschen"</string>
    <string name="select_device_name_title" msgid="5165800500130943604">"Namen für <xliff:g id="DEVICEMODEL">%1$s</xliff:g> auswählen"</string>
    <string name="select_device_name_description" msgid="4939767901420114190">"Gib deinem Gerät einen Namen, damit du es identifizieren kannst, wenn du von anderen Geräten darauf streamen oder eine Verbindung damit herstellen möchtest."</string>
  <string-array name="rooms">
    <item msgid="9056203990862307284">"Android TV"</item>
    <item msgid="7449352861592960712">"Fernseher im Wohnzimmer"</item>
    <item msgid="8122798759665439456">"Fernseher im Familienzimmer"</item>
    <item msgid="1389347662738182100">"Fernseher im Gästezimmer"</item>
  </string-array>
    <string name="custom_room" msgid="8655516733933892458">"Benutzerdefinierten Namen eingeben…"</string>
    <string name="device_rename_title" msgid="2629557295786267185">"<xliff:g id="DEVICEMODEL">%1$s</xliff:g> umbenennen"</string>
    <string name="device_rename_description" msgid="2461752788563877107">"<xliff:g id="DEVICEMODEL">%1$s</xliff:g> heißt momentan \"<xliff:g id="DEVICENAME">%2$s</xliff:g>\"."</string>
    <string name="device_name_suggestion_title" msgid="2312205155408810120">"Gerätename festlegen"</string>
    <string name="device_name_suggestion_summary" msgid="5657494684788779371">"Diesen Namen beim Streamen von Fotos, Videos und anderem vom Smartphone verwenden"</string>
    <string name="change_setting" msgid="2047402388786162246">"Ändern"</string>
    <string name="keep_settings" msgid="6798327196645732517">"Nicht ändern"</string>
    <string name="apps_permissions" msgid="1283592091618660965">"Berechtigungen"</string>
    <string name="device_apps_permissions" msgid="2966387603529725982">"App-Berechtigungen"</string>
    <string name="app_permissions_group_summary" msgid="7906834786705287901">"<xliff:g id="COUNT_0">%1$d</xliff:g> von <xliff:g id="COUNT_1">%2$d</xliff:g> Apps sind berechtigt."</string>
    <string name="bluetooth_permission_request" msgid="6649813878683015301">"Bluetooth-Berechtigungsanfrage"</string>
    <string name="security_patch" msgid="2131617390189164481">"Stand der Sicherheitsupdates"</string>
    <string name="choose_application" msgid="5662960665577780353">"App wählen"</string>
    <string name="experimental_preference" msgid="1137673985823581797">"(Experimentell)"</string>
    <string name="reboot_safemode_action" msgid="8129550438717110406">"Im abgesicherten Modus starten"</string>
    <string name="reboot_safemode_confirm" msgid="3329475617645192086">"Möchtest du im abgesicherten Modus starten?"</string>
    <string name="reboot_safemode_desc" msgid="5031024337104679492">"Dadurch werden alle installierten Apps von Drittanbietern deaktiviert. Diese werden jedoch nach einem weiteren Neustart wiederhergestellt."</string>
    <string name="capturing_bugreport" msgid="3291125403411239592">"Fehlerbericht wird aufgenommen"</string>
    <string name="available_virtual_keyboard_category" msgid="6566257204210337817">"Verfügbare Bildschirmtastaturen"</string>
    <string name="manage_keyboards" msgid="1905379263117016795">"Tastaturen verwalten"</string>
    <string name="app_permission_summary_allowed" msgid="1618833359547333078">"Zugelassen"</string>
    <string name="app_permission_summary_not_allowed" msgid="3667663331476577913">"Nicht zugelassen"</string>
    <string name="usage_access" msgid="1914242907684452328">"Zugriff auf Nutzungsdaten"</string>
    <string name="usage_access_description" msgid="6290001769893747651">"Der Zugriff auf die Nutzungsdaten ermöglicht es einer App, verschiedene Informationen zu erfassen. Unter anderem, welche anderen Apps du wie oft verwendest, welchen Mobilfunkanbieter du nutzt und welche Spracheinstellungen du festgelegt hast."</string>
    <string name="high_power_apps" msgid="7796096221999495077">"Optimierter Energieverbrauch"</string>
    <string name="high_power_apps_description" msgid="1990016812115792282">"Energieverbrauch von Apps optimieren"</string>
    <string name="high_power_apps_empty" msgid="1355906551507153470">"Es müssen keine Apps optimiert werden"</string>
    <string name="high_power_on" msgid="7725180078784796673">"Energieverbrauch wird nicht optimiert"</string>
    <string name="high_power_off" msgid="308272752152871252">"Energieverbrauch wird optimiert"</string>
    <string name="high_power_system" msgid="7815843517656137656">"\"Optimierter Energieverbrauch\" nicht verfügbar"</string>
    <string name="manage_notification_access_title" msgid="2051765294087620434">"Benachrichtigungszugriff"</string>
    <string name="no_notification_listeners" msgid="4583789599075326886">"Keine installierte App hat Benachrichtigungszugriff angefordert."</string>
    <string name="notification_listener_security_warning_summary" msgid="3647205635922300578">"Diese Apps können alle Benachrichtigungen lesen, darunter auch personenbezogene Daten wie Kontaktnamen und eingehende Nachrichten. Außerdem können Benachrichtigungen geschlossen und darin angezeigte Aktionsschaltflächen betätigt werden."</string>
    <string name="system_alert_window_settings" msgid="2069031369694448339">"Über anderen Apps einblenden"</string>
    <string name="permit_draw_overlay" msgid="2400084757761408906">"Einblendung über anderen Apps zulassen"</string>
    <string name="allow_overlay_description" msgid="1946279120428813474">"Hiermit kann eine App über anderen Apps eingeblendet werden. Dies beeinträchtigt möglicherweise deine Nutzung dieser Apps oder ändert deren Darstellung bzw. Verhalten."</string>
    <string name="write_system_settings" msgid="2730923656857824907">"Systemeinstellungen ändern"</string>
    <string name="write_settings_title" msgid="8750406725746598710">"Darf Systemeinstellungen ändern"</string>
    <string name="write_settings_description" msgid="2765037074460395437">"Durch diese Berechtigung darf die App Systemeinstellungen ändern."</string>
    <string name="write_settings_on" msgid="3312616037931341656">"Ja"</string>
    <string name="write_settings_off" msgid="6219072254626503312">"Nein"</string>
    <string name="picture_in_picture_title" msgid="7738692876349058">"Bild im Bild"</string>
    <string name="picture_in_picture_app_detail_switch" msgid="8063965798321494391">"Bild im Bild zulassen"</string>
    <string name="picture_in_picture_empty_text" msgid="5592688180792300051">"Keine der installierten Apps unterstützt den Bild-im-Bild-Modus"</string>
    <string name="picture_in_picture_app_detail_summary" msgid="3478182415601436326">"Während eine App geöffnet ist oder nachdem du sie schließt (z. B. um ein Video weiter anzusehen), öffnet sie ein Bild-im-Bild-Fenster. Dieses wird über anderen Apps eingeblendet, die du gerade verwendest."</string>
    <string name="special_access" msgid="3513811566600299998">"Spezieller App-Zugriff"</string>
    <string name="string_concat" msgid="5897947064488902904">"<xliff:g id="PART1">%1s</xliff:g> und <xliff:g id="PART2">%2s</xliff:g>"</string>
</resources>
